
/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "8"; */
"8.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "BjN-vb-uho"; */
"BjN-vb-uho.title" = "↔";

/* Class = "NSTextField"; ibShadowedToolTip = "Otočení"; ObjectID = "Ci0-q4-DGD"; */
"Ci0-q4-DGD.ibShadowedToolTip" = "Otočení";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "soK-pP-6u2"; */
"soK-pP-6u2.title" = "↕";

/* Class = "NSTextFieldCell"; title = "⤿"; ObjectID = "xWj-1l-7ls"; */
"xWj-1l-7ls.title" = "⤿";
